{% extends 'base.html.twig' %}

{% block title %}Communauté{% endblock %}

{% block body %}
    {% include 'partial/header.html.twig' %}
    <h1 class="titreKit"><span>Ton espace</span> Communauté</h1>

            <section class="menu-commu2">
        <article>
            <div>
                <h3>35 PERSONNES</h3>
                <p>Bienveillant.e.s - Empatiques - Tolérant.e.s </p>
            </div>

            <div>
                <h3>j’adhère à la communauté </h3>
                <a>participer</a>
            </div>
        </article>

        <article>
            <h3>Sujets évoqués dans notre communauté</h3>
            <ul>
                <li><a>Le sexisme en entreprise</a></li>
                <li><a>Le sexisme ordinaire</a></li>
                <li><a>Les inégalités homme/femme</a></li>
                <li><a>Le harcèlement</a></li>
                <li><a>Les attouchements</a></li>
            </ul>    
        </article>
    </section>

    {% include 'partial/footer.html.twig' %}
{% endblock %}